<!DOCTYPE html>
<html dir="ltr" lang="de-DE">
  <head>
    <meta charset="utf-8">
    <link rel="icon" href="/favicon.ico" type="image/png">
    <title>uulmhack</title>
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta property="og:title" content="uulmhack">
    <meta name="twitter:card" content="summary">
    <meta name="apple-mobile-web-app-capable" content="no">

    <link rel="stylesheet" href="/assets/normalize.min.css" media="all">
    <link rel="stylesheet" href="/assets/layout.min.css" media="all">

    <link rel="canonical" href="https://uulmhack.dev/">

    <link rel="alternate" hreflang="de-DE" href="https://uulmhack.dev/">
    <link rel="alternate" hreflang="en-US" href="https://uulmhack.dev/en/">
    <link rel="alternate" hreflang="x-default" href="https://uulmhack.dev/">
  </head>
  <body>
    <header>
      <div id="c1" class="frame frame-default frame-type-header frame-layout-0">
        <header>
          <h1 class="ce-headline-center">
            uulmhack
          </h1>
          <h2 class="ce-headline-center">
            Shutdown
          </h2>
        </header>
      </div>
    </header>

    <main>
      <div id="c377" class="frame frame-default frame-type-text frame-layout-0">
        <header>
          <h2 class="">
            Shutdown
          </h2>
        </header>

        <p><strong>Man muss immer dann aufhören, wenn es am schönesten ist. Leider ist es jetzt auch beim uulmhack soweit. Danke an alle Teilnehmenden und Sponsoren für die schöne Zeit.</strong></p>
        <p>Wir vier Organisierenden sind mittlerweile alle an einem Punkt, an dem wir leider nicht mehr genug Zeit für den uulmhack haben. Entweder, weil unser Studium zu Ende geht, schon ging oder wegen anderer Verpflichtungen. Deshalb haben wir uns schweren Herzens dazu entschieden, das Event zu begraben und keine weiteren Veranstaltungen oder Stammtische mehr anzubieten.</p>
        <p>Der Discord-Server wird allerdings offen bleiben um dir und allen anderen ehemaligen Teilnehmenden die Möglichkeit zu bieten, weiter im Gespräch zu bleiben. Die Repos, die im pmgit des Instituts für Softwaretechnick und Programmiersprachen liegen, bleiben noch eine Zeit erhalten, allerdings raten wir dennoch dazu, diese möglichst bald privat abzusichern.</p>
        <p>Ein besonderer Dank geht auch an alle Organisationen und Firmen, die sich in den letzten Jahren dafür entschieden haben, unser Event zu sponsoren. Dank dieser mussten wir meistens keinen Teilnahmebeitrag erheben und konnten den Teilnehmenden allerlei Goodies schenken. Unser größter und dauerhafter Sponsor, mle, sei dabei besonders erwähnt.</p>
        <p>Abschließend bedanken wir uns bei allen Vortragenden, Teilnehmenden, Aushilfen und allen anderen aus dem uulmhack Kosmos für die schöne Zeit, die wir in den letzten Jahren gemeinsam verbracht haben. Sowohl bei der Vorgängerveranstaltung, dem FIN Hackathon, als auch beim uulmhack selbst. Ein Event ist schließlich nichts ohne seine Teilnehmenden.</p>
        <p>So long, and thanks for all the fish</p>
        <p>Christian, Felix, Lena und Marcel<br> uulmhack Organisations-Team</p>
      </div>
    </main>


    <footer>
      <p id="social-media">
        <a href="https://www.instagram.com/uulmhack">
          <img alt="Instagram" src="/assets/instagram.svg" width="35" height="35">
        </a>
        <a href="https://twitter.com/uulmhack">
          <img alt="Twitter" src="/assets/twitter.svg" width="35" height="35">
        </a>
        <a href="https://t.me/uulmhack">
          <img alt="Telegram" src="/assets/telegram.svg" width="35" height="35">
        </a>
        <a href="https://gitlab.com/uulmhack">
          <img alt="GitLab" src="/assets/gitlab.svg" width="35" height="35">
        </a>
      </p>

      <p>
        <a href="/" hreflang="de-DE" title="Deutsch" class="active"><span>Deutsch</span></a>

        <a href="/en/" hreflang="en-US" title="Englisch" class=""><span>Englisch</span></a>
      </p>

      <p>
        <a href="/kontakt" title="Kontakt"><span>Kontakt</span></a>

        <a href="/impressum-datenschutz" title="Impressum &amp; Datenschutz"><span>Impressum &amp; Datenschutz</span></a>
      </p>

      <!-- Credits -->
      <p>
        2018-2023 © uulmhack Orga-Team
      </p>
    </footer>

    <script async="async" defer="defer" data-domain="uulmhack.dev" src="https://stats.uulmhack.dev/js/plausible.js"></script>
  </body>
</html>
